## motif 0.4.1

=== DESCRIPTION ===
Package: motif
Title: Local Pattern Analysis
Version: 0.4.1
Authors@R: c(
    person(given = "Jakub", family = "Nowosad", 
    role = c("aut", "cre"),
    email = "nowosad.jakub@gmail.com", 
    comment = c(ORCID = "0000-0002-1057-3721")))
Description: Describes spatial patterns of categorical raster data for 
    any defined regular and irregular areas. 
    Patterns are described quantitatively using built-in signatures 
    based on co-occurrence matrices but also allows for 
    any user-defined functions. 
    It enables spatial analysis such as search, change detection,
    and clustering to be performed on spatial patterns (Nowosad (2021) <doi:10.1007/s10980-020-01135-0>).
License: MIT + file LICENSE
Encoding: UTF-8
LazyData: true
RoxygenNote: 7.1.1
Depends: R (>= 3.1)
LinkingTo: comat (>= 0.7.0), Rcpp, RcppArmadillo
Imports: comat, philentropy, Rcpp, sf, stars, tibble
Suggests: covr, dplyr, spdep, knitr, rmarkdown, testthat (>= 2.1.0)
URL: https://nowosad.github.io/motif/
BugReports: https://github.com/Nowosad/motif/issues
VignetteBuilder: knitr
NeedsCompilation: yes
Packaged: 2021-01-29 19:02:02 UTC; jn
Author: Jakub Nowosad [aut, cre] (<https://orcid.org/0000-0002-1057-3721>)
Maintainer: Jakub Nowosad <nowosad.jakub@gmail.com>
Repository: CRAN
Date/Publication: 2021-02-05 08:30:06 UTC
