## motif 0.4.3

=== DESCRIPTION ===
--- 
+++ 
@@ -1,6 +1,6 @@
 Package: motif
 Title: Local Pattern Analysis
-Version: 0.4.1
+Version: 0.4.3
 Authors@R: c(
     person(given = "Jakub", family = "Nowosad", 
     role = c("aut", "cre"),
@@ -15,7 +15,6 @@
     and clustering to be performed on spatial patterns (Nowosad (2021) <doi:10.1007/s10980-020-01135-0>).
 License: MIT + file LICENSE
 Encoding: UTF-8
-LazyData: true
 RoxygenNote: 7.1.1
 Depends: R (>= 3.1)
 LinkingTo: comat (>= 0.7.0), Rcpp, RcppArmadillo
@@ -25,8 +24,8 @@
 BugReports: https://github.com/Nowosad/motif/issues
 VignetteBuilder: knitr
 NeedsCompilation: yes
-Packaged: 2021-01-29 19:02:02 UTC; jn
+Packaged: 2021-06-03 11:33:57 UTC; jn
 Author: Jakub Nowosad [aut, cre] (<https://orcid.org/0000-0002-1057-3721>)
 Maintainer: Jakub Nowosad <nowosad.jakub@gmail.com>
 Repository: CRAN
-Date/Publication: 2021-02-05 08:30:06 UTC
+Date/Publication: 2021-06-03 17:10:12 UTC
