## motif 0.5.0

=== DESCRIPTION ===
--- 
+++ 
@@ -1,6 +1,6 @@
 Package: motif
 Title: Local Pattern Analysis
-Version: 0.4.3
+Version: 0.5.0
 Authors@R: c(
     person(given = "Jakub", family = "Nowosad", 
     role = c("aut", "cre"),
@@ -19,13 +19,14 @@
 Depends: R (>= 3.1)
 LinkingTo: comat (>= 0.7.0), Rcpp, RcppArmadillo
 Imports: comat, philentropy, Rcpp, sf, stars, tibble
-Suggests: covr, dplyr, spdep, knitr, rmarkdown, testthat (>= 2.1.0)
+Suggests: covr, dplyr, spdep, knitr, rmarkdown, testthat (>= 2.1.0),
+        terra
 URL: https://nowosad.github.io/motif/
 BugReports: https://github.com/Nowosad/motif/issues
 VignetteBuilder: knitr
 NeedsCompilation: yes
-Packaged: 2021-06-03 11:33:57 UTC; jn
+Packaged: 2021-08-23 12:11:36 UTC; jn
 Author: Jakub Nowosad [aut, cre] (<https://orcid.org/0000-0002-1057-3721>)
 Maintainer: Jakub Nowosad <nowosad.jakub@gmail.com>
 Repository: CRAN
-Date/Publication: 2021-06-03 17:10:12 UTC
+Date/Publication: 2021-08-23 12:50:02 UTC
