## motif 0.6.1

=== DESCRIPTION ===
--- 
+++ 
@@ -1,6 +1,6 @@
 Package: motif
 Title: Local Pattern Analysis
-Version: 0.5.2
+Version: 0.6.1
 Authors@R: c(
     person(given = "Jakub", family = "Nowosad", 
     role = c("aut", "cre"),
@@ -15,7 +15,7 @@
     and clustering to be performed on spatial patterns (Nowosad (2021) <doi:10.1007/s10980-020-01135-0>).
 License: MIT + file LICENSE
 Encoding: UTF-8
-RoxygenNote: 7.2.0
+RoxygenNote: 7.2.3
 Depends: R (>= 3.1)
 LinkingTo: comat (>= 0.7.0), Rcpp, RcppArmadillo
 Imports: comat, philentropy (>= 0.6.0), Rcpp, sf, stars, tibble
@@ -25,8 +25,8 @@
 BugReports: https://github.com/Nowosad/motif/issues
 VignetteBuilder: knitr
 NeedsCompilation: yes
-Packaged: 2022-06-07 00:46:07 UTC; jn
+Packaged: 2023-04-04 18:02:51 UTC; jn
 Author: Jakub Nowosad [aut, cre] (<https://orcid.org/0000-0002-1057-3721>)
 Maintainer: Jakub Nowosad <nowosad.jakub@gmail.com>
 Repository: CRAN
-Date/Publication: 2022-06-07 05:10:02 UTC
+Date/Publication: 2023-04-04 18:30:02 UTC
