## motif 2.3.4

=== debian/changelog ===
motif (2.3.4-11) unstable; urgency=medium

  [ Graham Inggs ]
  * Include fixes from upstream 2.3.6 release:
    - fix for upstream bug #1654
    - fix for parallel build of demos
  * Enable parallel build.
  * Enable all hardening options.
  * Fix more spelling errors in manpages, thanks Lintian.
  * Update debian/watch to pick up recent tarballs without '-src'.
  * Bump Standards-Version to 3.9.8, no changes needed.

  [ Paul Gevers ]
  * Add autopkgtest to build tools and demos.

 -- Graham Inggs <ginggs@debian.org>  Mon, 10 Oct 2016 11:08:07 +0200

motif (2.3.4-10) unstable; urgency=medium

  * Migrate from libmotif4-dbg to ddebs, bump debhelper build-dependency.
  * Use secure URIs for VCS fields.
  * Bump Standards-Version to 3.9.7, no changes needed.
  * Add support for more Cyrillic locales in UIL,
    thanks Andrey ``Bass'' Shcheglov (Closes: #815144).
  * Fix more spelling errors in libxm and man pages, thanks Lintian.

 -- Graham Inggs <ginggs@debian.org>  Mon, 04 Apr 2016 15:37:11 +0200

motif (2.3.4-9) unstable; urgency=medium

  * Move custom Unity Greeter badge for MWM to unity-greeter-badges
    package in Ubuntu (LP: #1396851).
  * Let libmotif-dev depend on libx11-dev, libxft-dev and libxt-dev.
    (Closes: #779816)
  * Fix function 'Createform' implicitly converted to a pointer
    at main.c:113 in TabStack demo.
  * Disable fix for upstream bug #1565 which caused segfaults in
    ddd and xpdf (Closes: #781995).
  * Remove XmForceGrabKeyboard@Base from d/libxm4.symbols
    which was introduced by upstream's updated fix applied in
    motif 2.3.4-5 (Closes: #782678).
  * Update my email address and copyright years.
  * Fix spelling errors in README.Debian and remove unused
    spelling error override in libxm4, thanks Lintian.
  * Update /usr/X11R6/ paths in manpages to their correct locations.
    (Closes: #783338)
  * Remove transitional packages libmotif3, libmotif4 and motif-clients.

 -- Graham Inggs <ginggs@debian.org>  Mon, 11 Jan 2016 14:46:15 +0200

motif (2.3.4-8) unstable; urgency=medium

  [ Michael Gilbert ]
  * Prepared upload.
  * Remove symbol that was intended to be private. (Closes: #782678)

 -- Paul Gevers <elbrus@debian.org>  Fri, 17 Apr 2015 09:30:32 +0200

motif (2.3.4-6.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Disable buggy fix for upstream bug #1565 (closes: #781995).

 -- Michael Gilbert <mgilbert@debian.org>  Sun, 12 Apr 2015 19:25:51 +0000

motif (2.3.4-7) experimental; urgency=medium

  * Move custom Unity Greeter badge for MWM to unity-greeter-badges
    package in Ubuntu (LP: #1396851).

 -- Graham Inggs <graham@nerve.org.za>  Wed, 10 Dec 2014 15:30:59 +0200

motif (2.3.4-6) unstable; urgency=medium

  * Bump standards-version to 3.9.6 (no changes).
  * Escape double quotes in mwm.menu-method - Thanks Kevin Ryde
    (Closes: #735621).
  * Fix various type inconsistencies, build-depend on flex (>= 2.5.36)
     - Thanks Michael Tautschnig (Closes: #749417).
  * Remove unnecessary libmotif-common Recommends (Closes: #763861).
  * Include fix for upstream bug #1612.
  * Include fix for upstream bug #1636.

 -- Graham Inggs <graham@nerve.org.za>  Sun, 12 Oct 2014 13:23:42 +0200

motif (2.3.4-5) unstable; urgency=low

  * Link executables and shared libraries with --as-needed.
  * Override spelling errors in binaries.
  * Fix undefined sprintf() usage.
  * Use dh-exec to install /etc/X11/mwm/system.mwmrc-menu.
  * Fix array bounds error in lib/Xm/DataF.c.
  * Fix keyboard navigation of menus (Closes: #730026).

 -- Graham Inggs <graham@nerve.org.za>  Mon, 02 Dec 2013 13:42:26 +0200

motif (2.3.4-4) unstable; urgency=low

  * Provide a libmotif3 transitional package (Closes: #710935)
  * Let the uil package break and replace libmotif-dev (<< 2.3.4)

 -- Graham Inggs <graham@nerve.org.za>  Tue, 04 Jun 2013 19:19:12 +0200

motif (2.3.4-3) unstable; urgency=low

  [ Graham Inggs ]
  * Add lesstif-bin to conflicts in the uil package (Closes: #709923)

 -- Paul Gevers <elbrus@debian.org>  Thu, 30 May 2013 20:54:41 +0200

motif (2.3.4-2) unstable; urgency=low

  [ Graham Inggs ]
  * Fix buffer overrun in lib/Xm/FontS.c.
  * Build Motif with JPEG and PNG support.
  * Fix underlinking of libXt, libXext and libX11.
  * Relocate MWMRCDIR to /etc/X11/mwm.
  * Add custom Unity Greeter badge for MWM.
  * Fix hardcoded path to /usr/lib/X11/rgb.txt in lib/Xm/ColorS.c.
  * Build Motif with Xft anti-aliased fonts support.
  * Link uil executable against libUil.

  [ Paul Gevers ]
  * Update debian/watch, taken from QA.

 -- Paul Gevers <elbrus@debian.org>  Fri, 24 May 2013 19:15:28 +0200

motif (2.3.4-1) experimental; urgency=low

  [ Graham Inggs ]
  * New upstream (Closes: #691393).
  * Rename source package from openmotif to motif.
  * Move from non-free since motif is now LGPL.
  * Update debian/watch.
  * Upgrade to source format 3.0 (quilt) (Closes: #688870)
    - Updated all patches
  * Switch to compatibility level 9.
  * Convert d/rules to dh(1).
  * Update Homepage URL (Closes: #687483)
  * Don't build demos by adding disable option and drop patches against them.
  * Build with --disable-printing and drop Xprint dependency (Closes: #623645).
  * Provide backwards compatibility with libmotif3 (Closes: #635960,
    LP: #818220).
  * Provide display manager entry for Motif Window Manager (LP: #310895)
  * Relocate non-library files from /usr/lib/X11 to /usr/share/X11
  * Update d/control
    - Split non-library files into arch-independent libmotif-common
    - Split uil from libmotif-dev into its own multi-arch: foreign package

  [ Paul Gevers ]
  * Team adoption of (open)motif (Closes: #695130)
  * Remove spurious spaces from d/changelog
  * Completely rewritten copyright file to comply with machine parseble format.
  * Fix several man-page errors in d/rules during install
  * Clean up lintian overrides
  * Update standards-version to 3.9.4 (no changes needed)
  * Update d/control (partial review by d-l10n-english)

