=== debian/control ===
Source: motif
Section: x11
Priority: optional
Build-Depends: byacc,
               debhelper (>= 9.20150628),
               dh-autoreconf,
               dh-exec,
               flex (>= 2.5.36),
               libfontconfig1-dev,
               libjpeg-dev,
               libpng-dev,
               libsm-dev,
               libx11-dev,
               libxaw7-dev,
               libxext-dev,
               libxft-dev,
               libxmu-dev,
               libxt-dev,
               xbitmaps
Maintainer: Graham Inggs <ginggs@debian.org>
Uploaders: Paul Gevers <elbrus@debian.org>
Standards-Version: 3.9.8
Homepage: http://motif.ics.com/
Vcs-Browser: https://anonscm.debian.org/cgit/collab-maint/motif.git
Vcs-Git: https://anonscm.debian.org/git/collab-maint/motif.git

Package: libmotif-common
Architecture: all
Section: libs
Multi-Arch: foreign
Depends: ${misc:Depends}, ${shlibs:Depends}
Pre-Depends: x11-common (>= 1:7.0.0), ${misc:Pre-Depends}
Breaks: libmotif3 (<< 2.3.3-2), libmotif4 (<< 2.3.4)
Replaces: libmotif3 (<< 2.3.3-2), libmotif4 (<< 2.3.4)
Description: Motif - common files
 Motif is the industry standard GUI component toolkit for *NIX.
 .
 This package contains Motif common bindings and bitmaps.

Package: libmrm4
Architecture: any
Section: libs
Multi-Arch: same
Depends: ${misc:Depends}, ${shlibs:Depends}
Pre-Depends: x11-common (>= 1:7.0.0), ${misc:Pre-Depends}
Breaks: libmotif3 (<< 2.3.3-2), libmotif4 (<< 2.3.4)
Replaces: libmotif3 (<< 2.3.3-2), libmotif4 (<< 2.3.4)
Description: Motif - MRM (Motif Resource Manager) shared library
 Motif is the industry standard GUI component toolkit for *NIX.
 .
 This package contains the MRM (Motif Resource Manager) shared library.

Package: libuil4
Architecture: any
Section: libs
Multi-Arch: same
Depends: ${misc:Depends}, ${shlibs:Depends}
Pre-Depends: x11-common (>= 1:7.0.0), ${misc:Pre-Depends}
Breaks: libmotif3 (<< 2.3.3-2), libmotif4 (<< 2.3.4)
Replaces: libmotif3 (<< 2.3.3-2), libmotif4 (<< 2.3.4)
Description: Motif - UIL (User Interface Language) shared library
 Motif is the industry standard GUI component toolkit for *NIX.
 .
 This package contains the UIL (User Interface Language) shared library.

Package: libxm4
Architecture: any
Section: libs
Multi-Arch: same
Depends: libmotif-common (= ${source:Version}),
         ${misc:Depends},
         ${shlibs:Depends}
Pre-Depends: x11-common (>= 1:7.0.0), ${misc:Pre-Depends}
Breaks: libmotif3 (<< 2.3.3-2), libmotif4 (<< 2.3.4)
Replaces: libmotif3 (<< 2.3.3-2), libmotif4 (<< 2.3.4)
Description: Motif - X/Motif shared library
 Motif is the industry standard GUI component toolkit for *NIX.
 .
 This package contains the X/Motif shared library.

Package: uil
Architecture: any
Section: devel
Multi-Arch: foreign
Depends: ${misc:Depends}, ${shlibs:Depends}
Breaks: libmotif-dev (<< 2.3.4)
Replaces: libmotif-dev (<< 2.3.4)
Conflicts: lesstif-bin
Description: Motif - UIL (User Interface Language) compiler
 Motif is the industry standard GUI component toolkit for *NIX.
 .
 This package contains uil, the User Interface Language compiler.

Package: libmotif-dev
Architecture: any
Section: libdevel
Multi-Arch: same
Depends: libmrm4 (= ${binary:Version}),
         libuil4 (= ${binary:Version}),
         libx11-dev,
         libxft-dev,
         libxm4 (= ${binary:Version}),
         libxt-dev,
         uil (= ${binary:Version}),
         ${misc:Depends},
         ${shlibs:Depends}
Conflicts: lesstif-bin, lesstif-dev, lesstif-doc, lesstif2-dev
Description: Motif - development files
 Motif is the industry standard GUI component toolkit for *NIX.
 .
 This package provides everything needed for developing Motif
 applications, including header files, static libraries and the API
 manual pages.

Package: mwm
Architecture: any
Multi-Arch: foreign
Depends: menu, ${misc:Depends}, ${shlibs:Depends}
Pre-Depends: x11-common (>= 1:7.0.0)
Breaks: motif-clients (<< 2.3.4)
Replaces: motif-clients (<< 2.3.4)
Conflicts: lesstif-bin
Provides: motif-clients, x-window-manager
Description: Motif Window Manager
 Motif is the industry standard GUI component toolkit for *NIX.
 .
 This package contains the Motif Window Manager, which has a clear but
 classical appearance. It is accompanied by xmbind, which is used to
 configure virtual key/mouse-bindings for Motif.
