=== debian/rules ===
#!/usr/bin/make -f

export DEB_CFLAGS_MAINT_APPEND=-D_FILE_OFFSET_BITS=64
export DEB_LDFLAGS_MAINT_APPEND=-Wl,--as-needed
export DEB_BUILD_MAINT_OPTIONS=hardening=+all

%:
	dh $@ --with autoreconf --parallel

override_dh_autoreconf:
	dh_autoreconf --as-needed

override_dh_auto_configure:
	dh_auto_configure -- \
		--disable-printing \
		--disable-demos \
		--enable-jpeg \
		--enable-png \
		--enable-xft \
		--with-mwmrcdir="/etc/X11/mwm" \
		--with-xmbinddir="/usr/share/X11/bindings" \
		--with-x11rgbdir="/etc/X11"

# Can be removed after Stretch release
override_dh_strip:
	dh_strip --ddeb-migration='libmotif4-dbg (<< 2.3.4-10~)'

override_dh_install:
	# Fixing several man page warnings until proper sources are found
	# Comments generated by very old docbook2man were ...\" instead of .\"
	# For proper indexing you probably need to define the IX macro properly
	# DT macro resets tab at the beginning of the man page
	# Make sure the files report their section correctly
	# Update /usr/X11R6/ paths to their correct locations
	find debian/tmp/usr/share/man/ -regex ".*\.[1345]" -exec sed --in-place \
		-e "s/^\.\.\.\\\\"/\.\\\\"/" \
		-e "s/^\.iX *//" \
		-e "s/^\.DT\\$$//" \
		-e "s/^\.TH \(.*\) \"user cmd\"/\.TH \1 1/" \
		-e "s/^\.TH \(.*\) \"library call\"/\.TH \1 3/" \
		-e "s/^\.TH \(.*\) 3x/\.TH \1 3/" \
		-e "s/^\.TH \(.*\) 3X/\.TH \1 3/" \
		-e "s/^\.TH \(.*\) \"special file\"/\.TH \1 4/" \
		-e "s/^\.TH \(.*\) \"file formats\"/\.TH \1 5/" \
		-e "s/\/usr\/lib\/X11\/rgb.txt/\/etc\/X11\/rgb.txt/g" \
		-e "s/\/usr\/X11R6\/lib\/X11\/app-defaults/\/etc\/X11\/app-defaults/g" \
		-e "s/\/usr\/X11R6\/lib\/X11/\/etc\/X11\/mwm/g" \
		-e "s/\/usr\/X11R6\/bin\/X11/\/usr\/bin/g" \
		-e "s/\/usr\/X11R6\/include/\/usr\/include/g" \
		{} \;

	dh_install

override_dh_installwm:
	dh_installwm --priority=50
