=== debian/tests/control ===
Tests: build-demos
Depends: build-essential, byacc, debhelper (>=9), dh-autoreconf, flex (>=2.5.36), libmotif-dev, libxext-dev
Restrictions: allow-stderr, rw-build-tree
