## motif 2.3.7

=== debian/changelog ===
motif (2.3.7-2) unstable; urgency=medium

  * Revert redefining yyleng in fix-type-inconsistencies.patch,
    thanks James Clarke (Closes: #870773)
  * Disable PIE on x32, thanks James Clarke
  * Bump Standards-Version to 4.1.0, no changes needed

 -- Graham Inggs <ginggs@debian.org>  Tue, 05 Sep 2017 09:09:54 +0000

motif (2.3.7-1) unstable; urgency=medium

  * New upstream release (Closes: #840762)
  * Drop patches included upstream, refresh and rename remaining
  * Drop override_dh_strip, ddeb migration is complete
  * Drop build-dependency on dh-autoreconf
  * Update debian/copyright
  * Bump Standards-Version to 4.0.0, no further changes
  * Enable building demos again since parallel build is fixed
  * Update autopkgtest
  * Fix another spelling error in manpages, thanks Lintian
  * Pass hardening flags
  * Revert fix for upstream bug #1617 which caused segfault in TabStack demo

 -- Graham Inggs <ginggs@debian.org>  Fri, 04 Aug 2017 15:26:49 +0200

motif (2.3.4-13) unstable; urgency=medium

  * Add libfl-dev to debian/tests/control as well.

 -- Graham Inggs <ginggs@debian.org>  Fri, 09 Dec 2016 19:27:51 +0200

motif (2.3.4-12) unstable; urgency=medium

  * Add libfl-dev to Build-Depends (Closes: #846443).
  * Switch to debhelper compat level 10.

 -- Graham Inggs <ginggs@debian.org>  Mon, 05 Dec 2016 13:04:47 +0200
