=== debian/control ===
--- 
+++ 
@@ -2,10 +2,10 @@
 Section: x11
 Priority: optional
 Build-Depends: byacc,
-               debhelper (>= 9.20150628),
-               dh-autoreconf,
+               debhelper (>= 10),
                dh-exec,
-               flex (>= 2.5.36),
+               flex,
+               libfl-dev (>= 2.6.1),
                libfontconfig1-dev,
                libjpeg-dev,
                libpng-dev,
@@ -19,7 +19,7 @@
                xbitmaps
 Maintainer: Graham Inggs <ginggs@debian.org>
 Uploaders: Paul Gevers <elbrus@debian.org>
-Standards-Version: 3.9.8
+Standards-Version: 4.1.0
 Homepage: http://motif.ics.com/
 Vcs-Browser: https://anonscm.debian.org/cgit/collab-maint/motif.git
 Vcs-Git: https://anonscm.debian.org/git/collab-maint/motif.git
