=== debian/rules ===
--- 
+++ 
@@ -2,10 +2,14 @@
 
 export DEB_CFLAGS_MAINT_APPEND=-D_FILE_OFFSET_BITS=64
 export DEB_LDFLAGS_MAINT_APPEND=-Wl,--as-needed
+ifeq ($(DEB_HOST_ARCH),x32)
+export DEB_BUILD_MAINT_OPTIONS=hardening=+all,-pie
+else
 export DEB_BUILD_MAINT_OPTIONS=hardening=+all
+endif
 
 %:
-	dh $@ --with autoreconf --parallel
+	dh $@
 
 override_dh_autoreconf:
 	dh_autoreconf --as-needed
@@ -13,17 +17,12 @@
 override_dh_auto_configure:
 	dh_auto_configure -- \
 		--disable-printing \
-		--disable-demos \
 		--enable-jpeg \
 		--enable-png \
 		--enable-xft \
 		--with-mwmrcdir="/etc/X11/mwm" \
 		--with-xmbinddir="/usr/share/X11/bindings" \
 		--with-x11rgbdir="/etc/X11"
-
-# Can be removed after Stretch release
-override_dh_strip:
-	dh_strip --ddeb-migration='libmotif4-dbg (<< 2.3.4-10~)'
 
 override_dh_install:
 	# Fixing several man page warnings until proper sources are found
