## motif 2.3.8

=== debian/changelog ===
motif (2.3.8-3) unstable; urgency=medium

  [ Graham Inggs ]
  * Switch to debhelper 13, add debian/not-installed
  * Drop dh-exec, not needed with debhelper 13
  * Do not link with -Wl,--as-needed, it is now the default
  * Set Rules-Requires-Root: no
  * Add Build-Depends-Package: libmotif-dev to symbols files
  * Use secure URIs in debian/watch and upstream Homepage
  * Fix more spelling errors in manpages, thanks Lintian
  * Bump Standards-Version to 4.5.0, no changes

  [ Helmut Grohne ]
  * Fix AC_CHECK_FILE abuse (Closes: #928872)

  [ Debian Janitor ]
  * Bump debhelper from old 11 to 12.
  * Set debhelper-compat version in Build-Depends.
  * Fix day-of-week for changelog entry 2.3.3-1.

 -- Graham Inggs <ginggs@debian.org>  Thu, 02 Jul 2020 09:30:19 +0000

motif (2.3.8-2) unstable; urgency=medium

  * Update Vcs-* URIs for move to salsa.debian.org
  * Turn debhelper up to 11
  * Update debian/copyright
  * Enable PIE on x32 since recent upload of flex
  * Bump Standards-Version to 4.1.3, no changes needed

 -- Graham Inggs <ginggs@debian.org>  Sat, 17 Feb 2018 15:34:08 +0000

motif (2.3.8-1) unstable; urgency=medium

  * New upstream release
  * Drop patch included upstream, refresh remaining
  * Bump Standards-Version to 4.1.2, no changes needed

 -- Graham Inggs <ginggs@debian.org>  Sat, 16 Dec 2017 14:35:32 +0000
