=== debian/control ===
--- 
+++ 
@@ -2,8 +2,7 @@
 Section: x11
 Priority: optional
 Build-Depends: byacc,
-               debhelper (>= 10),
-               dh-exec,
+               debhelper-compat (= 13),
                flex,
                libfl-dev (>= 2.6.1),
                libfontconfig1-dev,
@@ -19,10 +18,11 @@
                xbitmaps
 Maintainer: Graham Inggs <ginggs@debian.org>
 Uploaders: Paul Gevers <elbrus@debian.org>
-Standards-Version: 4.1.0
-Homepage: http://motif.ics.com/
-Vcs-Browser: https://anonscm.debian.org/cgit/collab-maint/motif.git
-Vcs-Git: https://anonscm.debian.org/git/collab-maint/motif.git
+Standards-Version: 4.5.0
+Rules-Requires-Root: no
+Homepage: https://motif.ics.com/
+Vcs-Browser: https://salsa.debian.org/debian/motif
+Vcs-Git: https://salsa.debian.org/debian/motif.git
 
 Package: libmotif-common
 Architecture: all
