=== debian/rules ===
--- 
+++ 
@@ -1,18 +1,10 @@
 #!/usr/bin/make -f
 
 export DEB_CFLAGS_MAINT_APPEND=-D_FILE_OFFSET_BITS=64
-export DEB_LDFLAGS_MAINT_APPEND=-Wl,--as-needed
-ifeq ($(DEB_HOST_ARCH),x32)
-export DEB_BUILD_MAINT_OPTIONS=hardening=+all,-pie
-else
 export DEB_BUILD_MAINT_OPTIONS=hardening=+all
-endif
 
 %:
 	dh $@
-
-override_dh_autoreconf:
-	dh_autoreconf --as-needed
 
 override_dh_auto_configure:
 	dh_auto_configure -- \
@@ -25,6 +17,10 @@
 		--with-x11rgbdir="/etc/X11"
 
 override_dh_install:
+	# MWM needs a copy of system.mwmrc named system.mwmrc-menu
+	# as a template for update-menus
+	mv debian/tmp/etc/X11/mwm/system.mwmrc debian/tmp/etc/X11/mwm/system.mwmrc-menu
+
 	# Fixing several man page warnings until proper sources are found
 	# Comments generated by very old docbook2man were ...\" instead of .\"
 	# For proper indexing you probably need to define the IX macro properly
