=== debian/watch ===
version=3
https://qa.debian.org/watch/sf.php/motif/motif-(\d.*)(?:-src|)\.(?:tgz|tbz2|txz|tar\.(?:gz|bz2|xz))
